body {
  margin: 0;
  padding: 0;
  word-break: break-all;
  word-wrap: break-word;
}

dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, input, p, blockquote, fieldset, div {
  margin: 0;
  padding: 0;
}

h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  font-weight: normal;
}

ul li, ol li {
  list-style: none;
}

table {
  margin: 0;
  padding: 0;
  font-size: 100%;
}

caption {
  text-align: left;
}

table, pre, code, select, textarea, kbd, var, ins, del, samp {
  font-size: 100%;
}

address, cite, dfn, em, strong, var, th, ins, del, samp {
  font-weight: normal;
  font-style: normal;
}

a:hover {
  opacity: 0.7;
}

a img {
  border: 0;
}

hr.separation {
  display: none;
}

fieldset {
  border: none;
}

header, section, nav, aside, footer, article {
  display: block;
}

img {
  vertical-align: bottom;
}

body {
  font-family: Hiragino Kaku Gothic Pro, "ヒラギノ角ゴ Pro W3", Meiryo, メイリオ, Osaka, "ＭＳ Ｐゴシック", arial, helvetica, sans-serif;
  -webkit-text-size-adjust: none;
}
